import { lazy } from "solid-js";
import { Routes, Route , hashIntegration } from "solid-app-router";


const BigScreen = lazy(() => import("../pages/BigScreen/Home"))
const CommonBigScreen = lazy(() => import("../pages/CommonBigScreen/Home"))


export default function localRouter() {
    // 根据路由选择tab
    return <>
        <Routes source={hashIntegration()}>
            <Route path="/" element={<BigScreen />} />
            <Route path="/common" element={<CommonBigScreen />} />
        </Routes>
    </>
}